Subject: Re: linux-next: add scottwood/linux.git

From: Stephen Rothwell <[email-masked]>
Date: Mon, 12 May 2014 08:23:36 +1000

Hi Scott,

On Fri, 9 May 2014 16:15:33 -0500 Scott Wood <[email-masked]> wrote:
>
> On Mon, 2014-03-24 at 20:09 -0500, Scott Wood wrote:
> > On Mon, 2014-03-24 at 10:33 +1100, Benjamin Herrenschmidt wrote:
> > > On Mon, 2014-03-24 at 10:16 +1100, Benjamin Herrenschmidt wrote:
> > > > On Wed, 2014-03-19 at 23:25 -0500, Scott Wood wrote:
> > > > > The following changes since commit c7e64b9ce04aa2e3fad7396d92b5cb92056d16ac:
> > > > > 
> > > > >   powerpc/powernv Platform dump interface (2014-03-07 16:19:10 +1100)
> > > > > 
> > > > > are available in the git repository at:
> > > > > 
> > > > >   git://git.kernel.org/pub/scm/linux/kernel/git/scottwood/linux.git next
> > > > > 
> > > > > for you to fetch changes up to 48b16180d0d91324e5d2423c6d53d97bbe3dcc14:
> > > > > 
> > > > >   fsl/pci: The new pci suspend/resume implementation (2014-03-19 22:37:44 -0500)
> > > > 
> > > > Stephen just informed me that your tree wasn't in -next ... Kumar's
> > > > still is.
> > > > 
> > > > Can you guys fix that up ? I somewhat rely on the FSL stuff to simmer
> > > > in -next on its own.
> > 
> > Stephen, what's the process for adding a tree?
> 
> ping

Sorry, for the delay.

Just send me a git URL for your tree, and a list of the people I should
contact in case of conflicts/build/fetch problems and cc the
appropriate people/lists.

I also assume that this will actually replace Kumar's tree?
-- 
Cheers,
Stephen Rothwell                    [email-masked]